start 3.0 development
[pve-common.git] / debian / changelog
index 61fca0b..89d9c58 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (3.0-1) unstable; urgency=low
+
+  * start 3.0 development
+
+ -- Proxmox Support Team <support@proxmox.com>  Tue, 05 Mar 2013 11:43:46 +0100
+
 libpve-common-perl (1.0-48) unstable; urgency=low
 
   * depend on libnet-ip-perl